@charset "utf-8";

/* pc
---------------------------------------------------------- */
@media screen and (min-width: 769px) {
.only-pc {
}
.only-sp {
    display: none !important;
}
.only-360over {
}
}
/* ==========================================================
 rwd switch
========================================================== */
/* sp 340under
---------------------------------------------------------- */
/* sp
---------------------------------------------------------- */
@media screen and (max-width: 768px) {
.only-pc {
    display: none !important;
}
br.only-sp {
    display: inline-block;
}
.only-sp {
    display: block;
}
.only-360over {
    display: block;
}
body {
    font-size: 14px;
}
}

